/*
公共组件
*/
.page_warper{
	padding: 10px 10px 10px;
	font: 11px verdana;
	color: #333;
}
.disleft{
	width: 720px;
	float: left;
}
.disright{
	width: 210px;
	float: right;
}
.btn {
	background: url("../img/bg.png?t=20140925") ;
	background-position: -1px -38px;
	height: 26px;
	padding: 0 10px;
	border-radius: 3px;
	color: #703017;
	font-size: 12px;
	font-family: tahoma;
	font-weight: bold;
	vertical-align: middle;
	border: none;
	cursor: pointer;

}
.sub-btn{
	background-position: -8px -140px;
	width: 69px;
	height: 30px;
}
.check-btn{
	background-position: -7px -98px;
	width: 64px;
	height: 30px;
	margin:10px 0 0 95px;
	border-radius: 0px;
}
.icon{
	display: inline-block;
	*display: inline;
	*zoom:1;
	background: url("../img/bg.png?t=20140925") no-repeat;
}
.minu{
	background-position: -321px -50px;
	height: 28px;
	width: 28px;
}
 .txt{
	height: 26px;
	line-height: 28px;
	padding: 0px 5px;
	border: 1px solid   #d5d5d5;
	
	font-size: 11px;
	line-height: 23px;
	vertical-align: middle;
	
}
.smalltxt{
	width: 200px;

}
.love{
	background-position: -2px -70px;
	width: 11px;
	height: 10px;

}
.edit{
	background-position: -18px -70px;
	width: 16px;
	height: 16px;

}
.str{
	background-position: -39px -70px;
	width: 17px;
	height: 16px;
}
.point{
	background-position:-60px -70px;
	width:16px;
	height:16px;
}
.ptips{ 
	background: #fcf8e3;
	border: 1px solid #e3e0cd;
	border-radius: 3px;
	line-height: 18px;
	padding:15px;
}
.disleft .ptips{
	margin: 0 0 10px 0;
}

.largetxt{
	width: 588px;
}
textarea{
	border:1px solid #d5d5d5;
	padding: 5px;
}
.form_group{
	width: 100%;
	margin: 0 0 8px 0;
}
.form_group label{
	display: inline-block;
	*display: inline;
	*zoom:1;
	text-align: right;
}
.form_group span{
	vertical-align:middle;
}
.disleft p{
	margin: 0 0 5px 0px;


}
p.words{
	line-height:1.5;
	margin-bottom:20px;
}
.disleft p.banner{
	margin: 20px 0 0 0;
}
/* 公共组件结束*/

/*
用户信息
*/
.userinfo{
	text-align: center;
	margin: 0 0 10px 0;
}
.level_score{
	text-align: center;
	margin: 0 0 5px 0;

}
.level_score .icon{
	vertical-align: middle;
}
.level_score img{
	vertical-align: middle;
}
.user_img{
	margin: 0 0 5px 0;
	text-align: center;
}
.user_img img{
	width:142px;
	height:142px;
	border:1px solid #d5d5d5;
}
.user_name{
	text-align: center;
	font-size: 12px;
	margin: 0 0 5px 0;
}
.user_name a{
	font-weight: bold;
}
/*
用户信息结束
*/

.ad{
	margin: 0 0 8px 0;
}
/*proreview表单首行复选框列表*/
.form_group_first{
	
	margin-bottom: 10px;
}
.form_group_first div{
	float: left;

}
/*proreview表单首行复选框列表结束*/

/*登录框*/
.login_box{
	width: 418px;
	height: 235px;
	margin: 0 auto;
	border: 1px solid  #d5d5d5;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background: url("../img/hbg3.png?t=20140925") repeat-x;
	

}
.login_box h2{
	color: #f60;
	border-bottom: 1px solid  #d5d5d5;
	height: 30px;
	line-height: 30px;
	padding: 0 8px;
	
}
.login_box .form_group label{
	width: 35%;
}
/*登录框结束*/

/*proreview 首行表单内部样式*/
.checkleft{
	height: 100%;
	float: left;
}
.checkright{
	height: 100%;
	float: right;
}
.form-group input[type="checkbox"]{
	
}
.itemchkbox{
	float:left;
	border:1px solid #ccc;
	position: relative;
	background:url('../img/checkall1.png?t=20140925') repeat-y;	
	width:600px;
	 *width:610px;
}
.checkall{
	position: absolute;
	top: 43%;
	left: 15px;	
	

	}
#chkcontainer{
	margin-left: 40px;
	border-left: 1px solid  #d5d5d5;
}
.checkitem{
	margin: 0 0 0 5px;
	float: left;
}
.photoitem{
	margin: 5px 0 0 0;
}
.photoitem>div{
	float: none;
}
.photoitem img{
	width: 30px;
	height: 60px;
}
.photoitem .photocontainer{
	width: 60px;
	height: 60px;
	text-align: center;

}
.chkbox{
	position: relative;
	padding: 43px 10px;
}
/*proreview 首行表单内部样式结束*/
/*
回复评价表单
*/
.letterbox label{
	width: 102px;
}
.letterbox input[type="text"].txt{
	width: 400px;

}
.addinput{
	margin: 0px 0 8px 0;
}
.addinput label{
	display: inline-block;
	text-align: right;
	width: 102px;
}
.addinput input[type='text']{
	width: 400px;
}

/*
评价表单
*/
.productitem{
	margin-left: 120px;
}

.productitem .photo{
	float: left;
	margin-right: 10px;
}

.productitem .currentprice{
	color: #f66907;
}
.productitem .oldprice{
	color;
	text-decoration: line-through;
}
.reviewbox label{
	width: 117px;
}
.reviewbox textarea{
	width: 585px;
	resize: none;
	height: 100px;
	
}
.reviewbox .long{
	width: 585px;
	
}
.stargroup{
	display: inline-block;
	*display: inline;
	*zoom:1;
}
.stargroup li {
	height: 25px;
	margin-left: 10px;
}
.stargroup .overall_rating {
	border-top: 1px dashed #d5d5d5;
	padding-top: 5px;
}
.stargroup li span {
	color: #999;
	display: inline-block;
	width: 100px;
	position: relative;
	top: -5px;
}
.impgroup{
	float: right;
	width: 600px;
}
#impgroup {
    margin-bottom: 5px
}
.star{
	display: inline-block;
	*display: inline;
	*zoom:1;
	width: 18px;
	height: 16px;
	background: url("../img/bg.png?t=20140925");
	background-position: -40px 0px;


}
.tips{
	position: absolute;
	right: 12px;
	top: 0;
	text-decoration: underline;
	margin-top: 5px;
	text-align: right;
	width: 172px;
}
.tips a{
	color: #999;
}
.imp{
	display: inline-block;
	*display: inline;
	*zoom:1;
	border-radius: 3px;
	height: 28px;
	line-height: 28px;
	margin:0 3px 8px 0;
	padding: 0 6px;
	color: #999;
	background:#ededed;
	cursor: pointer;


}
.selected{
	color:#ff6600;
	border: 1px solid #FC9D2A;
	background: #FFFDD7;
}
.imp.none {
	border: 1px dashed #dedede;
	background: #fff;
	color: #999;
}
.yellstar{
	background-position: -20px 0px;
}

/*review 缩略图*/
.disphoto{
	display: inline-block;	
	*display: inline;
	*zoom:1;
	margin-right: 10px;
	margin-bottom: 15px;

}
.smallphoto{
	margin-bottom: 5px;
}
.phodelete img{
	vertical-align: middle;
}
.form_group .browse {
border: 1px dashed #ddd;
height: 68px;
width: 68px;
display: inline-block;
margin-bottom: 18px;
top: -28px;
}
.form_group .browse .img_placeholder {
	background: url("../img/bg.png?t=20140925") no-repeat -60px 0;
	display: block;
	margin: 23px auto 0;
	height: 22px;
	width: 24px;
}
.form_group .browse input[type="file"] {
	cursor: pointer;
	width: 68px;
	height: 68px;
	filter:alpha(opacity=0);
	opacity: 0;
	position: absolute;
	/*top: 0;
	left: 0;*/
}
/*review视频链接*/
.videolink{
	position: relative;
	text-decoration: underline;
}
/*reviewyoutube背景*/
.youtube{
background: url("../img/bg.png?t=20140925");
background-position: -276px 0px;
width: 52px;
height: 28px;
}

/*review视频说明*/
.videosm{
	position: absolute;
	top: 0;
	right: 12px;
	text-align: right;
	width: 302px;
}

/*review照片说明*/
.photosm{
	margin-top: 5px;
	width: 302px;
}
/*错误*/
.error{
	display: none;
	color: red;
}

.star {
cursor:pointer;
*cursor:hand;
}

.ThreeImpressionsMsg {
    position: relative;
    top: -28px;
    margin-left: 270px;
    color: silver;
}

.error {
    margin-left: 122px;
}